Teamspeak is to old

Discussions Regarding Software

Moderator: Moderators

Teamspeak is to old

Postby Douglas_E_Knapp » Sat Nov 30, 2013 23:49

The current teamspeak is 3.0.13. Sabayon has 3.0.10. which is to old to even sign on to the teamspeak open server. Can we get this updated? Thanks!
Douglas
Douglas_E_Knapp
Growing Hen
 
Posts: 102
Joined: Sat Nov 03, 2012 8:53

Re: Teamspeak is to old

Postby svantoviit » Sun Dec 01, 2013 11:52

Not the correct place for you request. To be heard use https://bugs.sabayon.org/.

The latest version is in Portage, so you should be able to install it using emerge. You don't need to wait until it gets to Entropy.
Code: Select all
$ eix -c teamspeak
[N] media-sound/teamspeak-client-bin ((~)3.0.13.1): TeamSpeak Client - Voice Communication Software
[N] media-sound/teamspeak-server-bin ((~)3.0.10.1): TeamSpeak Server - Voice Communication Software
Found 2 matches.
svantoviit
Old Dear Hen
 
Posts: 651
Joined: Sun Feb 28, 2010 17:55

Re: Teamspeak is to old

Postby Douglas_E_Knapp » Sun Dec 01, 2013 12:30

I have never used eix or portage or emerge but I tried and got these messages. What am I missing?
Code: Select all
Frog douglas # eix-update
Reading Portage settings ..
Building database (/var/cache/eix/portage.eix) ..
[0] "gentoo" /usr/portage/ (cache: metadata-md5-or-flat)
     Reading category 159|159 (100%) EMPTY!
[1] "user_defined" /usr/local/portage (cache: parse|ebuild*#metadata-md5#metadata-assign#assign)
     Reading category 159|159 (100%) EMPTY!
Applying masks ..
Calculating hash tables ..
Writing database file /var/cache/eix/portage.eix ..
Database contains 0 packages in 159 categories.
Frog douglas # eix -c teamspeak
No matches found.
Frog douglas # emerge media-sound/teamspeak-client-bin
Calculating dependencies... done!

emerge: there are no ebuilds to satisfy "media-sound/teamspeak-client-bin".


Thanks from the newbie.
Douglas_E_Knapp
Growing Hen
 
Posts: 102
Joined: Sat Nov 03, 2012 8:53

Re: Teamspeak is to old

Postby svantoviit » Sun Dec 01, 2013 12:39

Douglas_E_Knapp wrote:I have never used eix or portage or emerge…

The best would be to start with the Wiki then:
HOWTO: The Complete Portage Guide
HOWTO: Safely mix Entropy and Portage

If all works correctly, you should get something like this:
Code: Select all
# emerge -a teamspeak-client-bin

These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild  N F   ] media-sound/teamspeak-client-bin-3.0.13.1  USE="alsa pulseaudio"

Fetch instructions for media-sound/teamspeak-client-bin-3.0.13.1:
 * Please download TeamSpeak3-Client-linux_amd64-3.0.13.1.run
 * from http://www.teamspeak.com/?page=downloads and place this
 * file in /usr/portage/distfiles

Would you like to merge these packages? [Yes/No]

Follow the instructions: download the run file, put it in /usr/portage/distfiles and continue with the installation.
svantoviit
Old Dear Hen
 
Posts: 651
Joined: Sun Feb 28, 2010 17:55

Re: Teamspeak is to old

Postby Douglas_E_Knapp » Mon Dec 02, 2013 19:30

OK, I had to download it to get it to work but it was easy after that. Problem now is that the program will not share sound. Ether it works or some other program like VLC works. Any ideas how to fix the sound problem?
Thanks!
Douglas_E_Knapp
Growing Hen
 
Posts: 102
Joined: Sat Nov 03, 2012 8:53


Return to Software in General

Who is online

Users browsing this forum: No registered users and 1 guest